@charset "UTF-8";

body {
	background: #DDD url(../images/bg_tile.gif) repeat left top;
}


/*
 * ====================
 *  FONTS
 * ====================
 */
header,
#content h2,
#content td .en,
.product .panel h3,
.product .info strong,
.email,
footer {
	font-family: "Montserrat", sans-serif;
}


/*
 * ====================
 *  HEADER
 * ====================
 */
#header-wrapper {
	background-color: rgba(0, 0, 0, 0.1);
	text-transform: uppercase;
}
header .title {
	padding: 50px 0;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}
@media (max-width: 600px) {
	header h1 {
		font-size: 2em;
		line-height: 1em;
	}
	header .title h1 img {
		width: 200px;
		height: 40px;
	}
}


/*
 * ====================
 *  NAV
 * ====================
 */
.nav {
	background: rgba(0, 0, 0, 0.2);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3);
	font-weight: bold;
	color: #333;
}
.nav ul {
	display: table;
	margin: 0 auto;
	overflow: hidden;
}
.nav li {
	display: table-cell;
	margin: 0;
}
.nav li a {
	margin: 3px 0;
	padding: 5px 10px;
	font-weight: bold;
}
.nav li.current a {
	margin: 0 5px;
	padding: 5px 20px;
	background: rgba(255, 255, 255, 0.3);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5), inset 0 1px 0 rgba(255, 255, 255, 0.3);
}
.nav li.current a:hover {
	text-decoration: none;
}

@media (max-width: 600px) {
	.nav {
		position: fixed;
		z-index: 100;
		bottom: 0;
		left: 0;
		margin: 0;
		width: 100%;
		border-radius: 0;
		background: #333;
		color: #EEE;
	}
	.nav li a {
		line-height: 40px;
	}
	.nav li.current a {
		padding: 5px 10px;
		background: rgba(255, 255, 255, 0.2);
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	}
}


/*
 * ====================
 *  CONTENT
 * ====================
 */
hr {
	margin: 60px auto;
}
#content {
	padding: 40px 0 60px;
}
#content h2 {
	margin-bottom: 20px;
	font-size: 2.5em;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
#content table {
	margin: 15px auto;
	max-width: 750px;
	min-width: 650px;
	overflow: hidden;
}
#content th,
#content td {
	position: relative;
	top: 1px;
	padding: 8px 10px;
	border-bottom: 1px solid #BBB;
}
#content th {
	white-space: nowrap;
	border-right: 1px solid #BBB;
	text-align: right;
}
#content td p {
	margin: 0 0 5px;
}
#content td .en {
	display: block;
}
#content .row h3 {
	border-bottom: 3px solid #111;
}

#content.error404 p {
	text-align: center;
}
#content.error404 p.error404 {
	font-size: 2em;
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

/* PRODUCTS */
.products {
	margin: 20px 0;
	padding: 0;
	text-align: center;
	list-style-type: none;
}
.products li.product {
	position: relative;
	display: inline-block;
	width: 40%;
	margin: 2%;
	vertical-align: top;
}
.product .panel {
	padding: 0;
}
.product .panel h3 {
	font-size: 1.5em;
	font-weight: bold;
	text-transform: uppercase;
}
.product .panel h3 a {
	display: block;
	padding: 10px;
	background: #EEE;
	text-decoration: none;
	color: #222;
}
.product .panel h3 a:hover {
	background: #FFF;
}
.product .info {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	z-index: 1;
	bottom: 60px;
	left: -5%;
	width: 100%;
	padding: 5%;
	background: #FFF;
	border-radius: 5px;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.7);
	transition: all linear 0.23s;
	-webkit-transition: all linear 0.23s;
	-moz-transition: all linear 0.23s;
	-o-transition: all linear 0.23s;
	-ms-transition: all linear 0.23s;
	text-align: left;
}
.product .info:after {
	position: absolute;
	bottom: -19px;
	left: 49%;
	content: "";
	display: table;
	line-height: 0;
	border: 10px solid transparent;
	border-color: #FFF transparent transparent transparent;
}
.product .info p {
	margin: 5px 0;
}
.product .info strong {
	font-size: 1.2em;
	text-transform: uppercase;
}
.product:hover .info {
	visibility: visible;
	opacity: 1;
	bottom: 70px;
}


@media (max-width: 600px) {
	#content {
		padding-bottom: 70px;
	}
	#content h2 {
		font-size: 1.8em;
	}
	.product .panel h3 {
		font-size: 1.2em;
	}
	#content table {
		min-width: 0;
		margin: 1em 0;
		width: 100%;
	}
	#content th,
	#content td {
		display: block;
		text-align: left;
		padding: 0;
		border: none;
	}
	#content th {
		margin: 1em 0 0;
		font-weight: bold;
		border-bottom: 3px solid #111;
	}
}


/*
 * ====================
 *  FOOTER
 * ====================
 */
footer {
	text-transform: uppercase;
}
